/*
 * 项目管理
 * */
import layout from '@/components/layout/layout'
export const appManagement = [{
  path: '/appManagement',
  component: layout,
  children: [
    {
      path: 'menu-list',
      meta: {
        path: 'menu-list'
      },
      component: () => import('@/views/appManagement/menu/menu-list')
    },
    {
      path: 'role-list',
      meta: {
        path: 'role-list'
      },
      component: () => import('@/views/appManagement/role/role-list')
    },
    {
      path: 'platformConfig-list',
      meta: {
        path: 'platformConfig-list'
      },
      component: () => import('@/views/appManagement/platform/platformConfig-list')
    },
    {
      path: 'feedback-list',
      meta: {
        path: 'feedback-list'
      },
      component: () => import('@/views/appManagement/feedback/feedback-list')
    },
    {
      path: 'msg-list',
      meta: {
        path: 'msg-list'
      },
      component: () => import('@/views/appManagement/msg/msg-list')
    },
    {
      path: 'appVersion-list',
      meta: {
        path: 'appVersion-list'
      },
      component: () => import('@/views/appManagement/appVersion/appVersion-list')
    },
    {
      path: 'helpcenter-list',
      meta: {
        path: 'helpcenter-list'
      },
      component: () => import('@/views/appManagement/helpcenter/helpcenter-list')
    }

  ]
}]

export default [...appManagement]
